[ubuntu-ar] downgrade de version de paquete: es posible ?

Lucas Cardoso lucasecardoso at gmail.com
Tue Mar 3 13:21:59 GMT 2009


2009/3/3 Marco Antonio <mhoyos at gmail.com>:
> buenas..
>
> quisiera ver si a alguien le paso o tubo la necesidad de hacer un
> downgrade de version de algun paquete puntual..
>
> en mi caso, se da con la version 1.3.x de cupsys en hardy y una
> aplicacion en java.. que unicamente funciona con la version 1.2.x :(
>
> por ende, necesito hacer un downgrade de version de cups.. pero no
> "encuentro" el comando...
>
> alguien sabe como hacerlo ??
>
>
>
> salu2
>

Segun lo que tengo entendido, con alien o dpkg podes armar un paquete
con los binarios (compilados) y llamarlo una version "posterior", y
apt/dpkg te deja instalarlo para reemplazar al viejo.

No estoy seguro de como se hace, pero creo haberlo leido por algun
lado, asi que te tiro la punta de donde podes empezar a buscar.



-- 
Lucas Cardoso



More information about the Ubuntu-ar mailing list